import request from "@/utils/request"

// 获取用户行为记录表列表
export async function handleGetBEHAVIORRECORDList(params?: any){
  const data = await request('/Platform/GetBEHAVIORRECORDList', {
    method: 'POST',
    data: params,
  })

  if (data.Result_Code !== 100) {
    return {}
  }
  return data.Result_Data
}